{
  "scripts": {
    "build": "npx vite build",
    "packCompendiumsToDist": "node ./tools/packCompendiumsToDist.mjs",
    "packCompendiumsToPublic": "node ./tools/packCompendiumsToPublic.mjs",
    "unpackCompendiumsFromPublic": "node ./tools/unpackCompendiumsFromPublic.mjs"
  },
  "devDependencies": {
    "@foundryvtt/foundryvtt-cli": "^1.0.3"
  },
  "dependencies": {
    "rollup-plugin-visualizer": "^5.12.0"
  }
}
